LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 06-04-2007, 04:45 PM   #1
keysorsoze
Member
 
Registered: Apr 2004
Location: Queens, NY
Distribution: Red Hat, Solaris
Posts: 295

Rep: Reputation: 30
Are these libgd packages?


Hi! I currently need the packages libgd and libgd-devel
for my nagios graphs to display. However I am not sure if these are the correct packages

On my Red Hat machine now I have the following packages
installed:

gd-progs-2.0.28-5.4E
gd-devel-2.0.28-5.4E

The requirements are the following packages:

libgd
libgd-devel

My question is are the gd packages that I have equivalent to the required packages?

Ex:

gd-progs-2.0.28-5.4E equivalent to libgd?
gd-devel-2.0.28-5.4E equivalent to libgd-devel?

This is a Red Hat ES 4 x64 version.

Thanks.
 
Old 06-04-2007, 04:54 PM   #2
reddazz
LQ Guru
 
Registered: Nov 2003
Location: N. E. England
Distribution: Fedora, CentOS, Debian
Posts: 16,298

Rep: Reputation: 75
Yes, they are the right packages. There is no libgd or libgd-devel only gd and gd-devel on my Fedora and CentOS systems.

Last edited by reddazz; 06-04-2007 at 07:15 PM.
 
Old 06-04-2007, 05:54 PM   #3
keysorsoze
Member
 
Registered: Apr 2004
Location: Queens, NY
Distribution: Red Hat, Solaris
Posts: 295

Original Poster
Rep: Reputation: 30
Thanks for the reply, I must be compiling wrong then.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
What version of libgd-devel should I use for gd-2.0.33.tar.gz ? rajnair0278 Linux - Software 2 03-16-2006 08:16 AM
php libgd install dtra Linux - Software 0 11-07-2005 01:40 AM
Installing libGD 2.0, unsure about process Seventh Linux - Software 4 06-17-2004 03:15 PM
trouble finding libgd trross33 Linux - Software 1 05-21-2004 09:32 AM
libgd.so.4 versus libgd.so.2 brucehohl Linux - Software 3 11-13-2003 05:07 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 02:42 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration